Page MenuHomePhabricator

Update documentation about creating documentation
Closed, ResolvedPublic

Description

Include specifying that we should be using markdown format

ajwillia.ms lowered the priority of this task from High to Normal.Oct 11 2017, 4:08 PM
ajwillia.ms renamed this task from Update documentation about creating documentation - specifying that we should be using markdown format to Update documentation about creating documentation.Oct 16 2017, 9:15 AM
ajwillia.ms updated the task description. (Show Details)

Draft documentation documentation near-completion; awaiting discussion with team members on the layout of the tutorial template and correct directory layouts beneath the top level.

ghalfacree closed this task as Resolved.Nov 3 2017, 8:46 AM

This is now live in the /contrib/docs namespace of DokuWiki as the Enlightenment Document Contribution Guide:
https://www.enlightenment.org/contrib/docs/documentation-guide.md